Bug 8486 - Modify of objectClass not permitted for user -> inetOrgPerson and back
Modify of objectClass not permitted for user -> inetOrgPerson and back
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
unspecified
All All
: P5 normal
: ---
Assigned To: Andrew Bartlett
samba4-qa@samba.org
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-26 22:23 UTC by Andrew Bartlett
Modified: 2011-10-26 19:50 UTC (History)
0 users

See Also:


Attachments
Base user for test (886 bytes, text/plain)
2011-09-26 22:23 UTC, Andrew Bartlett
no flags Details
One test case (118 bytes, text/plain)
2011-09-26 22:24 UTC, Andrew Bartlett
no flags Details
Another test case (190 bytes, text/plain)
2011-09-26 22:24 UTC, Andrew Bartlett
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2011-09-26 22:23:38 UTC
Created attachment 6945 [details]
Base user for test

MS-ADTS 3.1.1.5.3.5 ObjectClass Updates

The test for this is attached as ldif files, and they fail against Samba.  They appear (please double-check) to pass against Windows.
Comment 1 Andrew Bartlett 2011-09-26 22:24:04 UTC
Created attachment 6946 [details]
One test case
Comment 2 Andrew Bartlett 2011-09-26 22:24:29 UTC
Created attachment 6947 [details]
Another test case
Comment 3 Matthias Dieter Wallnöfer 2011-09-28 09:58:06 UTC
Comment on attachment 6945 [details]
Base user for test

Make it visible in the webbrowser
Comment 4 Matthias Dieter Wallnöfer 2011-10-26 19:50:38 UTC
This will shortly be fixed in "master".